Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158432 - Poor sound quality when using dmix on Blue-and-White G3/Burgundy
Summary: Poor sound quality when using dmix on Blue-and-White G3/Burgundy
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 08:48 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 08:10:15 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-05-22 08:48:41 UTC
Sound output when using dmix is somewhat garbled and amplified, as though there
were a signedness and/or endianness problem. Sound output when not using dmix is
normal.

Comment 1 Martin Stransky 2005-07-12 08:10:15 UTC
Please, report this issue to upstream (www.alsa-project.org)



Note You need to log in before you can comment on or make changes to this bug.